Subject: [dns-dir] DNS Early Warn: draft-wbeebee-v6ops-ipv6-cpe-router-bis-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 3 Sep 2009 11:46:55 -0400

Count:       16 

Network Working Group                                           H. Singh
Internet-Draft                                                 W. Beebee
Intended status: Informational                       Cisco Systems, Inc.
Expires: February 19, 2010                               August 18, 2009

                  IPv6 CPE Router Recommendations(bis)
               draft-wbeebee-v6ops-ipv6-cpe-router-bis-00

 Abstract
   This document continues the work undertaken by a earlier version of
   this document.  IETF preferred to expedite the IPv6 CPE Router
   document.  As a result, anything that was seen to be under
   development for a technology or feature for the IPv6 CPE Router has
   been moved to this document.